> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zeal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Employee Requirements

> Get additional tax requirements for an employee in Zeal.



## OpenAPI

````yaml openapi/zeal-api.json get /employeeRequirements
openapi: 3.1.0
info:
  title: zeal-api
  version: '1.0'
servers:
  - url: https://api.zeal.com
security:
  - sec0: []
paths:
  /employeeRequirements:
    get:
      summary: Get Employee Requirements (Early Access)
      description: Get additional tax requirements for an employee
      operationId: get-employee-requirements
      parameters:
        - name: companyID
          in: query
          description: The ID of the company.
          required: true
          schema:
            type: string
        - name: employeeID
          in: query
          description: The ID of the employee.
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    data:
                      - employeeRequirementID: 8bafd033-55c7-4edc-b671-xxxxxxxxxxxx
                        type: FORM
                        status: OPEN
                        workLocationID: 635ae06ac6cf7b0f2b1xxxxx
                        jurisdiction: KY
                        formTemplateID: form-ebc648e7-0b11-424a-b7fb-xxxxxxxxxxxx
                        employeeID: 657b627deca2a90023bxxxxx
                        companyID: 24b5b29f07924840b119c34c135xxxxx
                        date: '2023-12-14T20:52:18.280Z'
                    success: true
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        employeeRequirementID:
                          type: string
                          example: 8bafd033-55c7-4edc-b671-xxxxxxxxxxxx
                        type:
                          type: string
                          example: FORM
                        status:
                          type: string
                          example: OPEN
                        workLocationID:
                          type: string
                          example: 635ae06ac6cf7b0f2b1xxxxx
                        jurisdiction:
                          type: string
                          example: KY
                        formTemplateID:
                          type: string
                          example: form-ebc648e7-0b11-424a-b7fb-xxxxxxxxxxxx
                        employeeID:
                          type: string
                          example: 657b627deca2a90023bxxxxx
                        companyID:
                          type: string
                          example: 24b5b29f07924840b119c34c135xxxxx
                        date:
                          type: string
                          example: '2023-12-14T20:52:18.280Z'
                  success:
                    type: boolean
                    example: true
                    default: true
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: {}
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: bearer

````